/* Widget title. */
"Actions" = "Ações";

/* Widget title. */
"Quick Actions" = "Ações Rápidas";

/* Widget action. */
"Action" = "Ação";

/* Widget action. */
"Action 1" = "Ação 1";

/* Widget action. */
"Action 2" = "Ação 2";

/* Widget action. */
"Action 3" = "Ação 3";

/* Widget action. */
"Action 4" = "Ação 4";

/* Widget title. */
"Actions" = "Ações";

/* Widget action title. */
"Compress PDF" = "Comprimir PDFs";

/* Widget action title. */
"Convert to PDF" = "Converter para PDF";

/* Widget action title. */
"Flatten PDF" = "Achatar PDF";

/* Widget action title. */
"Merge PDF" = "Combinar PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "Ações rápidas";

/* Widget action title. */
"Sign PDF" = "Assinar PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Widget de ferramentas do PDF Expert";
